make install DESTDIR=$INSTALL_ROOT \
  INSTALLFLAGS="--man1dir=$INSTALL_ROOT/usr/share/man/man1 --man1ext=1 \
  --man3dir=$INSTALL_ROOT/usr/share/man/man3 --man3ext=3" &&

# for compatibility (irssi)
for dynadir in $(ls -d $INSTALL_ROOT/usr/lib/perl5/$VERSION/*/auto); do
  install -d -m 755 $dynadir/Dynaloader &&
  install -m 644 $SPELL_DIRECTORY/perl.dl $dynadir/Dynaloader/DynaLoader.a
done &&

mkdir -p $INSTALL_ROOT/etc/profile.d &&
install -m 644 $SPELL_DIRECTORY/perl.sh $INSTALL_ROOT/etc/profile.d/perl.sh
